/*--
	algorithmTest.h

	Test algorithm.

	Include:
		GENERATE RC2
		GENERATE RC4
		GENERATE DES
		DERIVE RC4
		DERIVE DES
		RSA
--*/

#ifndef __ALG_TEST__
#define __ALG_TEST__


int GenerateAlgTest(ULONG ulALG);
int DeviceAlgTest(ULONG ulALG);
int RstTest(ULONG version);


#endif // __ALG_TEST__

// -- eof